#nav, #nav ul {
	float: left;
	list-style: none;
	line-height: 1;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
	width: 100%;
}
#nav a {
	display: block;
	color: #021d7d;
	text-decoration: none;
	font-family:Georgia;
	font-size:16px;
	font-weight:bold;

}

#nav li {
	float: left;
	padding-right: 0px;
	margin-right:20px;
}
#nav li a{
	background:none;
	display:block;
	margin:0px;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	background-image: url(../images/main-menu-left.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
}
#nav li a span{
	background:none;
	display:block;
	text-decoration:none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 10px;
	background:url("../images/main-menu-right.png") no-repeat right top;
	font-weight:bold;
	word-spacing: 5px;
}
#nav li a:hover{
	background:none;
	display:block;
	margin:0px;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	background-image: url(../images/main-menu-left_h.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
}
#nav li a:hover span{
	background:none;
	display:block;
	text-decoration:none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 10px;
	background:url("../images/main-menu-right_h.png") no-repeat right top;
	font-weight:bold;
}
#nav li.active a{
	background-image: url(../images/main-menu-left_h.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
}
#nav li.active a span{
	color:#FFFFFF;
	background-image: url(../images/main-menu-right_h.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-weight:bold;
}


#nav li ul {
	position: absolute;
	left: -999em;
	float:none;
	z-index:11;
	background-color: #707070;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 22px;
	width: 110px;
	
}
#nav li li {
/*	padding-right: 1em;*/
	display:block;

}

#nav li ul a {
	font-size:12px;
	/*background:url(../images/drop-bulet.jpg) 2px center no-repeat;*/
	display:block;
	background:none;
}
#nav li ul a:hover {
	background:none;
}
#nav li.active ul a {
	font-size:12px;
	background:transparent;
}

#nav li ul ul {
	width:auto;
	margin-top: -1.75em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0em;
	padding: 0px;

}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}


#nav li:hover, #nav li.sfhover{
	color:#FFFFFF;
	background-image: url(../images/main-menu-left_h.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav li:hover span, #nav li.sfhover span{
	color:#FFF;
	background-image: url(../images/main-menu-right.png);
	background-repeat: no-repeat;
	background-position: right top;
}


#nav li ul li.last, #nav li ul li a{
	display:block;
	color:#00FF00;
	padding-left:10px;
	display:block;
	border-bottom-color: #555555;
	border-left-color: #555555;
	border-right-color: #555555;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-top: 2px;
	padding-bottom: 2px;
	}
#nav li ul li.last a{
	border-bottom:none;
	color:#2b8bce;
	display:block;
	}

#nav li ul li.last, #nav li ul li a:hover, #nav li ul li.last a:hover{
	color:#FFFFFF;
	background-color: #da5912;
	font-size:12px;
}

#nav li ul li.sub {
	color:#bbe7f0;
	background:none;
	display:block;
	width: 100%;
	border-bottom:1px solid #9f9f9f;
	

	}

#nav li ul li.last {
	border-bottom:none;
	color:#bbe7f0;
	padding-bottom:5px;
	width: 100%;
	}

	
#nav li ul li:hover, #nav li ul li.sfhover {
}

ul.sub1, ul.sub1 li{
	clear:left;
	text-align:left;
	width: 100%;
	
}

ul.sub2, ul.sub2 li{
	clear:left;
	text-align:left;
	width: 100%;
	top: 55px;
}
